<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
     integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
     crossorigin="anonymous">
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="css/carousel.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Cabaña Hermanas Rivera</title>
</head>
<body>

<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success
    text-white">
        <a class="text-white navbar-brand" href="./index.html">
            <i class="fab fa-pagelines"></i>Cabaña Hermanas Rivera
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
                <span class="nsvbsr-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home</a>
                </li>                         
            </ul>
            
        </div>
 <!-- Bootstrap -->
 <link href="css/css/bootstrap.min.css" rel="stylesheet">
 <link rel="stylesheet" href="css/css/font-awesome.min.css">
 <link rel="stylesheet" href="css/css/animate.css">
 <link href="css/css/animate.min.css" rel="stylesheet">
 <link href="css/css/style.css" rel="stylesheet" />
    </nav>
</header>
<div class="parrafo">
    <h1>
       acerca de 
    </h1>


      <div class="gallery">
        <div class="text-center">
          <h2>Promociones</h2>
         
        </div>
        <div class="container">
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion1.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>JStars</h4>
                <p>Steakm marinado dulce y picante, crema sriracha, cilantro napa, repollo rojo, mezcla de zanahoria triturada, semillas de sésamo</p>
              </figcaption>
            </figure>
          </div>
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion2.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>Ensalada Fiesta Sausage Broccoli</h4>
                <p>Salchichas Broccoli Pasta es una receta de ir a nuestra familia ... rápido, fácil, delicioso</p>
              </figcaption>
            </figure>
          </div>
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion3.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>Tallarines Salteados</h4>
                <p>Barbacoa de pescado ahumada Brisket- cilantro coleslaw, encurtidos de jalapeño, gato cheddar, salsa de barbacoa chipotle</p>
              </figcaption>
            </figure>
          </div>
        </div>
    
        <div class="container">
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion4.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>Chicharron de Pescado con descuento solo los Lunes</h4>
                <p>La receta es una variante de los muchos rebozados o empanizados que existen, pero en lugar de harina de trigo se emplea harina de maíz.</p>
              </figcaption>
            </figure>
          </div>
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion5.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>Ancla</h4>
                <p>Camarones Fajita- cebollas y pimientos, cheddar jack, pico de gallo, salsa de ajo jalapeño</p>
              </figcaption>
            </figure>
          </div>
          <div class="col-md-4">
            <figure class="effect-marley">
              <img src="img/promocion6.jpg" alt="" class="img-responsive" />
              <figcaption>
                <h4>Risotto cremoso con espárragos</h4>
                <p>Calabacín relleno de tomates y mozzarella Gachas de trigo sarraceno con verduras y tartas de alforfón Fit y calabacín</p>
              </figcaption>
            </figure>
          </div>
        </div>
      </div>
    
     
   

</div>
<!-------------------------------------------------------------------------------->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
crossorigin="anonymous"></script>
<!---------firebase-->
<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-analytics.js"></script>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.2/dist/sweetalert2.all.min.js"></script>

<script src="https://use.fontawesome.com/52ac01ccea.js"></script>
<!-------archivos js-->

	<script src="js/main.js"></script>

</body>
</html>
